@charset "UTF-8";
/* mv ============================ */
#top #mv {
    position: relative;
    height: 100vh;
    min-height: 600px;
}
#top #mv .mv_slider,
#top #mv .mv_slider .slick-list,
#top #mv .mv_slider .slick-track {
    height: 100%;
}
#top #mv .mv_slider > li {
    height: 100vh;
    min-height: 600px;
}
#top #mv .mv_slider img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#top #mv .mv_slider .slick-slide > div {
    height: 100%;
}
#top #mv .mv_slider .slick-slide > div > li {
    height: 100%;
}
#top #mv .mv_slider {
    margin: 0 auto;
}
#top #mv .slider,
#top #mv .slick-slider {
  position: relative;
}
#top #mv .prev-arrow,
#top #mv .next-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 10;
}
#top #mv .prev-arrow {
  left: 10px;
}
#top #mv .next-arrow {
  right: 10px;
}
#top #mv .prev-arrow::before,
#top #mv .next-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  opacity: 0.6;
}
#top #mv .prev-arrow::before {
  transform: translate(-50%, -50%) rotate(-135deg);
}
#top #mv .next-arrow::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
#top #mv .prev-arrow:hover::before,
#top #mv .next-arrow:hover::before {
  opacity: 0.7;
}
#top #mv .mv_txt_ttl {
    position: absolute;
    bottom: 200px;
    left: 0;
    width: 100%;
    font-size: 4.5rem;
    color: #fff;
    font-weight: 600;
    text-align: center;
    z-index: 1;
}
#top #mv .mv_kitakaru {
    position: absolute;
    width: 15.5vw;
    max-width: 215px;
    bottom: 20px;
    right: 20px;
}
#top #mv .mv_scroll {
    position: absolute;
    bottom: 60px;
    left: calc(50% - 7px);
    width: 15px;
    z-index: 2;
    animation: 2s 0s mv_scroll_bound infinite;
}
@keyframes mv_scroll_bound {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(15px);
  }
  100% {
    transform: translateY(0px);
  }
}

.add-animation.slider_zoomIn {
    animation: zoomIn 10s linear 0s normal both;
}
@keyframes zoomIn {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.15);
    }
}
.add-animation.slider_zoomOut {
    animation: zoomOut 10s linear 0s normal both;
}
@keyframes zoomOut {
    0% {
        transform: scale(1.15);
    }
    100% {
        transform: scale(1);
    }
}
.add-animation.slider_toLeft {
    animation: toLeft 10s linear 0s normal both;
}
@keyframes toLeft {
    0% {
        transform: translateX(3%) scale(1.1);
    }
    100% {
        transform: translateX(-3%) scale(1.1);
    }
}
.add-animation.slider_toRight {
    animation: toRight 10s linear 0s normal both;
}
@keyframes toRight {
    0% {
        transform: translateX(-3%) scale(1.1);
    }
    100% {
        transform: translateX(3%) scale(1.1);
    }
}
.add-animation.slider_toUp {
    animation: toUp 10s linear 0s normal both;
}
@keyframes toUp {
    0% {
        transform: translateY(3%) scale(1.1);
    }
    100% {
        transform: translateY(-3%) scale(1.1);
    }
}
.add-animation.slider_toDown {
    animation: toDown 10s linear 0s normal both;
}
@keyframes toDown {
    0% {
        transform: translateY(-3%) scale(1.1);
    }
    100% {
        transform: translateY(3%) scale(1.1);
    }
}
@keyframes sk-scaleout {
    0% {
        transform: scale(0.9);
    }
    100% {
        transform: scale(1.0);
        opacity: 0;
    }
}
/* bnr_top ============================ */
#top #bnr_top {
    padding: 35px;
    width: 100%;
    background: url("../images/top/bnr_top_bg.webp") no-repeat 0 0 / cover;
}
#top #bnr_top .bnr_top_slider {
    margin: 0 auto;
    width: 835px;
    max-width: calc(100% - 30px);
}
#top #bnr_top .bnr_top_slider li {
    margin: 0 10px;
}
#top #bnr_top a {
    display: block;
}
#top #bnr_top .prev-arrow,
#top #bnr_top .next-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 1;
}
#top #bnr_top .prev-arrow {
  left: -30px;
}
#top #bnr_top .next-arrow {
  right: -30px;
}
#top #bnr_top .prev-arrow::before,
#top #bnr_top .next-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  border-top: 3px solid #c6b168;
  border-right: 3px solid #c6b168;
}
#top #bnr_top .prev-arrow::before {
  transform: translate(-50%, -50%) rotate(-135deg);
}
#top #bnr_top .next-arrow::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

/* news ============================ */
#top #c_news {
    margin: 0 auto 100px;
    padding-top: 75px;
    width: 1100px;
    max-width: 94%;
}
#top #c_news .news_ttl_wrap {
    text-align: center;
    margin-bottom: 40px;
}
#top #c_news .news_ttl span.en {
    display: block;
    margin-bottom: 15px;
    font-size: 5rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
}
#top #c_news .news_ttl span.en .news_ttl_fonts {
    font-size: 70%;
    font-weight: 700;
}
#top #c_news .news_ttl span.jp {
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.1em;
}
#top #c_news .news_list ul {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 60px 4.909%;
    margin-bottom: 60px;
}
#top #c_news .news_list ul li {
    width: 30%;
}
#top #c_news .news_list ul li .news_list_thumb {
    margin-bottom: 20px;
    width: 100%;
    aspect-ratio: 660 / 460;
    overflow: hidden;
    border-radius: 14px;
    box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.15);
}
#top #c_news .news_list ul li .news_list_thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
#top #c_news .news_list ul li .news_list_ttl {
    margin-bottom: 15px;
    font-weight: bold;
    line-height: 1.5;
    font-size: 1.7rem;
    letter-spacing: 0.02em;
}
#top #c_news .news_list ul li .news_category_date {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 0 15px;
}
#top #c_news .news_list ul li .news_category {
    color: #fff;
    font-weight: bold;
    line-height: 1;
    font-size: 1.2rem;
    text-align: center;
    padding: 6px;
    border-radius: 30px;
    min-width: 150px;
}
#top #c_news .news_list ul li .news_list_date {
    line-height: 1;
    font-size: 1.6rem;
}

/* c_charm ============================ */
#top #c_charm {
    padding: 130px 0 100px;
    background: #f2e6bb;
    position: relative;
}
#top #c_charm::before {
    display: block;
    content: '';
    width: 50%;
    aspect-ratio: 14 / 8;
    background: url("../images/top/charm_ttl_img01.webp") no-repeat 0 0 / contain;
    position: absolute;
    top: 193px;
    left: 0;
}
#top #c_charm::after {
    display: block;
    content: '';
    width: 50%;
    aspect-ratio: 14 / 8;
    background: url("../images/top/charm_ttl_img02.webp") no-repeat 0 0 / contain;
    position: absolute;
    top: 193px;
    right: 0;
}
#top #c_charm .charm_ttl_wrap {
    margin: 0 auto 220px;
    text-align: center;
    z-index: 2;
    position: relative;
}
#top #c_charm .charm_ttl {
    display: inline-block;
    padding: 25px 60px;
    border-radius: 100px;
    background: #496832;
    box-shadow: 6px 8px 0px 0px rgba(0, 0, 0, 0.15);
    position: relative;
}
/*
#top #c_charm .charm_ttl::before {
    display: block;
    content: '';
    width: 49px;
    height: 52px;
    background: url("../images/top/charm_ttl_deco01.webp") no-repeat 0 0 / contain;
    position: absolute;
    top: -11px;
    left: 2px;
}
#top #c_charm .charm_ttl::after {
    display: block;
    content: '';
    width: 49px;
    height: 52px;
    background: url("../images/top/charm_ttl_deco02.webp") no-repeat 0 0 / contain;
    position: absolute;
    top: -13px;
    right: 2px;
}
*/
#top #c_charm .charm_ttl span {
    line-height: 1;
    font-size: 6rem;
    font-weight: bold;
}
#top #c_charm .charm_ttl span .kana {
    font-size: 5rem;
}
#top #c_charm .charm_cont_wrap {
    border-radius: 30px;
    background-color: rgba(255,255,255,0.9);
    background-image: url("../images/top/charm_bg.webp");
    background-size: 8px;
    padding: 80px 50px;
    width: 1100px;
    max-width: 94%;
    margin: 0 auto;
    box-shadow: 0px 0px 15px 0px rgba(75, 108, 54, 0.5);
    position: relative;
    z-index: 2;
    overflow: hidden;
}
#top #c_charm .charm_cont_wrap .charm_cont {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 90px;
}
#top #c_charm .charm_cont_wrap .charm_cont:last-child {
    margin-bottom: 0;
}
#top #c_charm .charm_cont_wrap .charm_cont:nth-child(even) {
    flex-direction: row-reverse;
}
#top #c_charm .charm_cont .charm_cont_img {
    width: 50%;
    position: relative;
}
#top #c_charm .charm_cont .charm_cont_img > img {
    overflow: hidden;
    border-radius: 25px;
}
#top #c_charm .charm_cont .charm_cont_img .charm_cont_img_deco {
    position: absolute;
}
#top #c_charm .charm_cont .charm_cont_img .charm_more_btn {
    display: block;
    width: 23%;
    position: absolute;
    bottom: -38px;
    left: -6.5%;
    transition: 0.2s ease-out;
}
#top #c_charm .charm_cont_wrap .charm_cont:nth-child(even) .charm_cont_img .charm_more_btn {
    left: auto;
    right: -6.5%;
}
#top #c_charm .charm_cont .charm_cont_img .charm_more_btn:hover {
    opacity: 1;
    transform: translate(7px, 0);
}
#top #c_charm .charm_cont .charm_cont_txt {
    width: 46%;
    margin-top: -15px;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_ttl {
    width: 7em;
    padding: 6px;
    font-size: 2rem;
    color: #fff;
    text-align: center;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 8px;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_ttl_green {
    background: #496832;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_ttl_gold {
    background: #c6b168;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_ttl .charm_cont_ttl_head {
    font-size: 170%;
    font-weight: bold;
    line-height: 1;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_lead {
    font-size: 2.9rem;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 15px;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_txt_detail {
    font-weight: 500;
}
#top #c_charm .charm_cont .charm_cont_txt .btn_A {
    margin-left: 0;
}
#top #c_charm .charm_cont_event .charm_cont_img .charm_cont_img_deco {
    width: 156px;
    top: -115px;
    right: 6%;
    z-index: -1;
}
#top #c_charm .charm_cont_overnight .charm_cont_img .charm_cont_img_deco {
    width: 156px;
    top: -100px;
    left: 4%;
}
#top #c_charm .charm_cont_career .charm_cont_img .charm_cont_img_deco {
    width: 175px;
    top: -94px;
    right: 3.2%;
}
/* bnr_bottom ============================ */
#top #bnr_bottom {
    padding: 100px 0;
    background: url("../images/top/bnr_bottom_bg.webp") no-repeat 0 0 / cover;
}
#top #bnr_bottom .bnr_bottom_cont {
    padding: 60px;
    background: rgba(255,255,255,0.7);
    border-radius: 30px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px 3%;
    width: 1100px;
    max-width: 94%;
    margin: 0 auto;
}
#top #bnr_bottom .bnr_bottom_cont a {
    display: block;
    width: 31.333%;
}

/* bnr_lca ============================ */
#top #bnr_lca {
    padding: 60px 0;
    background: #f9f7f0;
}
#top .bnr_lca_slider.is-short .slick-track {
    display: flex;
    justify-content: center;
    width: 60% !important;
    transform: none !important;
}
#top .bnr_lca_slider.is-short .slick-slide {
    float: none;
}
#top #bnr_lca .bnr_lca_slider li {
    margin: 0 1.5vw;
}
#top #bnr_lca a {
    display: block;
}
#top #bnr_lca .prev-arrow,
#top #bnr_lca .next-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 1.8vw;
  height: 1.8vw;
  cursor: pointer;
  z-index: 1;
}
#top #bnr_lca .prev-arrow {
  left: 7.6vw;
}
#top #bnr_lca .next-arrow {
  right: 7.6vw;
}
#top #bnr_lca .prev-arrow::before,
#top #bnr_lca .next-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.8vw;
  height: 1.8vw;
  border-top: 3px solid #c6b168;
  border-right: 3px solid #c6b168;
}
#top #bnr_lca .prev-arrow::before {
  transform: translate(-50%, -50%) rotate(-135deg);
}
#top #bnr_lca .next-arrow::before {
  transform: translate(-50%, -50%) rotate(45deg);
}


@media screen and (max-width: 1200px) {

}